<GameList>
    <Game Title="Rambo">
        <CommandLine>/machine MSX /rom1 Rambo.zip</CommandLine>
        <ScreenShot>Rambo-1.png</ScreenShot>
        <ScreenShot>Rambo-2.png</ScreenShot>
    </Game>
    <Game Title="Xanadu">
        <CommandLine>/machine MSX /rom1 Xanadu.zip</CommandLine>
        <ScreenShot>Xanadu-1.png</ScreenShot>
        <ScreenShot>Xanadu-2.png</ScreenShot>
    </Game>
</GameList>
